User-ID Agent Upgrade

Announcements

ATTENTION Customers, All Partners and Employees: The Customer Support Portal (CSP) will be undergoing maintenance and unavailable on Saturday, November 7, 2020, from 11 am to 11 pm PST. Please read our blog for more information.

Reply
Highlighted
L1 Bithead

User-ID Agent Upgrade

Hi,

 

We are planning to upgrade the User-ID Agent from version 6.0.6-4 to 7.0.3-13.

 

Three PAN-OS are running with version 7.1.1, 7.0.5-h2 and 7.0.2 use the same agent server.

 

Is version 7.0.3-13 will work with PAN-OS version above?

Highlighted
L6 Presenter

Hi...Typically, you want to run the agent at the same or lower version than your PA firewalls.  Since the lowest PAN-OS you mentioned is 7.0.2, I would recommend running the agent at version 7.0.2-2.  

 

 

Thanks.

Highlighted
L3 Networker

The best way to verify the same is referring to the release notes of the base image.

Please open the release notes and click on the Associated Software Versions 

 

From there you can check Minimum Supported Version with PAN-OS 7.0 ( For user-id and other soft. etc )

 

 

Highlighted
L3 Networker

comment1.PNG

 

Screen shots from the release notes of pan os 7.0.0

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!